View Issue Details

IDProjectCategoryLast Update
0024667AI War 2[All Projects] Crash/ExceptionApr 8, 2021 7:46 pm
ReporterParadoxSongAssigned Tox4000Bughunter 
Severityblock 
Status resolvedResolutionfixed 
Product VersionBeta 2.770 Multiplayer Metal 
Fixed in VersionBeta 2.771 Critical Performance Mass 
Summary0024667: Null with seeding Praetorian Guard
DescriptionNo engine errors. This also occurs with savegames, not just lobby creation so a (modded) save is attached, but all the mods are distributed mods. The savegame is from 2.768, and worked fine then.
TagsNo tags attached.

Activities

ParadoxSong

Apr 8, 2021 12:33 pm

reporter  

Autosave at 1h 20m 0s.save (970,893 bytes)
ArcenDebugLog.txt (93,208 bytes)
4/7/2021 9:55:23 AM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
4/7/2021 9:55:23 AM	SINGLEP	Boot up FleetOS (0.1862s)
4/7/2021 9:55:24 AM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: AMD Radeon HD 7900 Series
graphicsDeviceID: 26522
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 3051
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 5800X 8-Core Processor 
processorCount: 16
processorFrequency: 3800
systemMemorySize: 32678
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/7/2021 9:55:24 AM	SINGLEP	Check System Logs For Rogue Intelligence (1.0622s)
4/7/2021 9:55:24 AM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/7/2021 9:55:24 AM	SINGLEP	Inspect Aft Hatches (0.0550s)
4/7/2021 9:55:24 AM	SINGLEP	Found 333 xml files in 95 folders in 25ms
4/7/2021 9:55:25 AM	SINGLEP	Check For Extra Modules (1.1306s)
4/7/2021 9:55:25 AM	SINGLEP	333 Xml Files Parsed in 1,101ms
4/7/2021 9:55:25 AM	SINGLEP	Gather Ancient Lifeforms (0.0050s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Game Version: 2.768
4/7/2021 9:55:25 AM	2.768	SINGLEP	Eject Trash Into Hyperspace (0.0240s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Bring Cloaking Systems Online (0.0080s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Recalculate Speed Of Light (0.0100s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Optimize Comfort On Command Decks (0.0070s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Generating Framerates (0.0030s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Update mod and expansion statuses!
4/7/2021 9:55:25 AM	2.768	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/7/2021 9:55:25 AM	2.768	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Enabled!)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/7/2021 9:55:25 AM	2.768	SINGLEP	Check Nearby Stellar Masses (0.0230s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	333 Xml Files Checked For Exp/Mod Status in 6ms
4/7/2021 9:55:25 AM	2.768	SINGLEP	Pruning Excess Brain Cells (0.3153s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Remembering Alamo (0.0130s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Boot Audio Comms (0.0060s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Establish Individual Audio Links (0.0140s)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Resolution changed to fullscreen 1080x1920
4/7/2021 9:55:25 AM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/7/2021 9:55:25 AM	2.768	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/7/2021 9:55:25 AM	2.768	SINGLEP	Refresh Optical Lensing (0.0110s)
4/7/2021 9:55:26 AM	2.768	SINGLEP	Revise Fundamental Physical Laws (0.0240s)
4/7/2021 9:55:26 AM	2.768	SINGLEP	Calculate Odds Of Success (0.0971s)
4/7/2021 9:55:26 AM	2.768	SINGLEP	Briefly Panic (0.1812s)
4/7/2021 9:55:26 AM	2.768	SINGLEP	Install Confidence Routines (0.2197s)
4/7/2021 9:55:26 AM	2.768	SINGLEP	Bring Commander Interface Online (0.0520s)
4/7/2021 9:55:26 AM	2.768	SINGLEP	Motivate All Crews (0.0320s)
4/7/2021 9:55:26 AM	2.768	SINGLEP	Locating Available Networks (0.2993s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Externalizing Patterns (0.3143s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Hooking Externals (0.0050s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Handlizing Hooks (0.0090s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Disengaging Constants (0.0200s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Late Axionic Computations (0.3113s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Poking At Status Indicators (0.0050s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Discovering States Of Matter (0.0090s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Searching For A Leader (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Suppressing Bad Thoughts (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Sentinel Alertness Diagnostic (0.0090s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Connecting to Fleet Command (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Thinking Of Advice (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Degaussing Advice (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Reading Alien Diaries (0.0090s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Naming All Known Planets (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Remembering Speeds (0.0090s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Prioritizing Targets (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Rebooting Sensor Arrays (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Unloading Prismatic Grid (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Thinking Of Objectives (0.0100s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Inhibiting Visual Scans (0.3003s)
4/7/2021 9:55:27 AM	2.768	SINGLEP	Synthesizing Vocals (0.0050s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Investigating Map Signatures (0.0110s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Ventilating Scenarios (0.0070s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Decontaminating Targeting Systems (0.0100s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Ejecting Tactical Core (0.0100s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Calibrating Formations (0.0090s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Intercepting Galactic Maps (0.0110s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Discharging Colored Ions (0.0130s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Replicating Ion Colors (0.0050s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Faction Diagnostics (0.0140s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Buffering Hackers (0.0230s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Inverting Death (0.0050s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Linear Field Variance (0.0390s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Charging Marks (0.0040s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Differentiating Marks (0.0510s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Guarding The Posts (0.0050s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Range Manifolds (0.0080s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Purging ROFs (0.0100s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Manipulating Speeds (0.0100s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Detecting Projectiles (0.0090s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Grouping Flow Fields (0.0100s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Modulating Flow Field Groups (0.0140s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Designing Fleets (0.0080s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Thinking Of Technologies (0.0080s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Categorizing Starboard Sensors (0.0090s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Injecting Galactic Variables (0.0140s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Underestimating Starfields (0.0090s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Verifying Distant Planets (0.0230s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Categorizing All Planets (0.0060s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Organizing Commands (0.0120s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Calculating Firing Cones (0.0060s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Kicking Ship Parts Down Elevator Shaft (0.1501s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Re-Aligning Objectives (0.0110s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Sterilizing Test Chamber (0.0050s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Issuing Orders (0.0090s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Augmenting Infusers (0.0100s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Infusing (0.0180s)
4/7/2021 9:55:28 AM	2.768	SINGLEP	Load Surrogates (0.0290s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Dreaming Of Quantum Computers (1.5985s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Post-Proton Surge (0.0410s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Background Radiation Taste Test (0.0270s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Shuffling Chairs On Command Deck (0.0100s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Windshield Wiping (0.0060s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Last Organizational Modeling (0.0821s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Info: will dump 1075 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/7/2021 9:55:30 AM	2.768	SINGLEP	Stimulate Modulation (0.0230s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Tip Servos (0.0060s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Sort Buildings Into Uneven Piles (0.0080s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Design New Fleet Logo (0.0110s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Inspect Fleet Logo (0.0090s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Ogle Enemy Logo (0.0080s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Order Cores By Seniority (0.0110s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1102
4/7/2021 9:55:30 AM	2.768	SINGLEP	Make Factions That Extra Bit Special (0.0110s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Final Checks (0.2612s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Load Historical Documents (0.0040s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	7.6 seconds total load time.
Check System Logs For Rogue Intelligence (1.1s)
Check For Extra Modules (1.1s)
Pruning Excess Brain Cells (0.3s)
Locating Available Networks (0.3s)
Externalizing Patterns (0.3s)
Late Axionic Computations (0.3s)
Inhibiting Visual Scans (0.3s)
Dreaming Of Quantum Computers (1.6s)
Final Checks (0.3s)
4/7/2021 9:55:30 AM	2.768	SINGLEP	Hello Steam user 'Paradox Song'
4/7/2021 10:08:13 AM	2.768	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
4/7/2021 10:08:13 AM	2.768	SINGLEP	Warning: Could not find AIWar2GalaxySetting 'AlliedVision', so its data was discarded.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Warning: Could not find AIWar2GalaxySetting 'AdjacentPlanetsWatched', so its data was discarded.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction AIRelentlessWave.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction ExecutorFakeFaction.
4/7/2021 10:08:13 AM	2.768	SINGLEP	PlayerAccount Paradox Song has now been put in control of faction 19.
4/7/2021 10:08:13 AM	2.768	SINGLEP	in strip extra, Big Booms: hasHadFirstPlayer True shouldBeRemoved False
4/7/2021 10:08:13 AM	2.768	SINGLEP	in strip extra, Snow Nagato: hasHadFirstPlayer True shouldBeRemoved True
4/7/2021 10:08:13 AM	2.768	SINGLEP	in strip extra, The Herders: hasHadFirstPlayer True shouldBeRemoved True
4/7/2021 10:08:13 AM	2.768	SINGLEP	Clear out factions that should not be in UI based on savegame: 18  AI Special Operations  Relentless AI Wave  (Beacon) Scourge  (Beacon) Marauders  (Beacon) Fallen Spire  (Beacon) Devourer Golem  Snow Nagato  Macrophage Infestation - Tamed  Outguard  Macrophage Infestation - Enraged  Cross Planet Attack  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves  The Herders  AI Praetorian Guard  AI Praetorian Guard
4/7/2021 10:08:13 AM	2.768	SINGLEP	loading as template
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction AIRelentlessWave.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction AIReserves.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction AntiAIZombie.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction AntiEveryoneZombie.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction AntiPlayerZombie.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction CPALogic.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction EnragedMacrophage.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction ExecutorFakeFaction.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction Mercenary.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction PraetorianGuard.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Added the faction TamedMacrophage.
4/7/2021 10:08:13 AM	2.768	SINGLEP	Natural Objects / 0 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Sentinels / 1 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Warden Fleet / 2 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Hunter Fleet / 3 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Antagonized Dyson Sphere / 4 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Instigators / 5 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Zenith Trader / 6 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Zenith Dyson Sphere / 7 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Macrophage Infestation / 8 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Human Resistance Fighters / 9 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Dark Spire / 10 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Missing Faction / 11 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Astro Trains / 12 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Sentinels / 13 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Warden Fleet / 14 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Hunter Fleet / 15 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Scourge / 16 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Missing Faction / 17 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	(Beacon) Nanocaust / 18 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Big Booms / 19 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Relentless AI Wave / 20 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Reserves / 21 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Anti-AI Zombie / 22 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Anti-Everyone Zombie / 23 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Anti-Player Zombie / 24 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Cross Planet Attack / 25 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Macrophage Infestation - Enraged / 26 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Special Operations / 27 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Outguard / 28 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	AI Praetorian Guard / 29 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Macrophage Infestation - Tamed / 30 / False
4/7/2021 10:08:13 AM	2.768	SINGLEP	Finish load save in 809.8ms
4/7/2021 10:08:13 AM	2.768	SINGLEP	Start Generate Partial Map with Honeycomb and seed 211902877 and planet count 80 and 35 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
4/7/2021 10:08:14 AM	2.768	SINGLEP	PlayerAccount Paradox Song has now been put in control of faction 19.
4/7/2021 10:08:14 AM	2.768	SINGLEP	Fixed 2800 missing planet factions.
4/7/2021 10:08:14 AM	2.768	SINGLEP	Generate Partial Map Complete  185ms
4/7/2021 10:11:41 AM	2.768	SINGLEP	Update mod and expansion statuses!
4/7/2021 10:11:41 AM	2.768	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/7/2021 10:11:41 AM	2.768	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/7/2021 10:11:41 AM	2.768	SINGLEP	Found 332 xml files in 94 folders in 23ms
4/7/2021 10:11:41 AM	2.768	SINGLEP	332 Xml Files Parsed in 154ms
4/7/2021 10:11:41 AM	2.768	SINGLEP	Gather Ancient Lifeforms (0.1852s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	330 Xml Files Checked For Exp/Mod Status in 5ms
4/7/2021 10:11:41 AM	2.768	SINGLEP	Pruning Excess Brain Cells (0.0110s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	0 / 66: Arcen.Universal.XmlModNamesToIgnoreNowTable (0.0030s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	1 / 66: Arcen.Universal.AchievementTable (0.0070s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	2 / 66: Arcen.AIW2.Core.ExternalVisualCoreConstants (0.0070s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	3 / 66: Arcen.Universal.SFXItemTable (0.0080s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	4 / 66: Arcen.Universal.TextEmbededSpriteTable (0.0070s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	5 / 66: Arcen.Universal.ExternalIconDictionaryTable (0.0110s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	6 / 66: Arcen.Universal.MusicTrackTable (0.0030s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	7 / 66: Arcen.AIW2.Core.NetworkingFrameworkTable (0.0130s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	8 / 66: Arcen.Universal.ArcenExternalDataPatternTable (0.4474s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	9 / 66: Arcen.Universal.ArcenExternalCodeHookTable (0.0120s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	10 / 66: Arcen.Universal.ArcenExternalCodeHookHandlerTable (0.0120s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	11 / 66: Arcen.AIW2.Core.ExternalConstants (0.0170s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	12 / 66: Arcen.AIW2.Core.ExternalVisualConstants (0.0130s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	13 / 66: Arcen.AIW2.Core.IconShipStatusTable (0.0110s)
4/7/2021 10:11:41 AM	2.768	SINGLEP	14 / 66: Arcen.AIW2.Core.StateOfMatterTypeDataTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	15 / 66: Arcen.AIW2.Core.FleetLeaderTypeDataTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	16 / 66: Arcen.AIW2.Core.GalaxyMapTextboxFunctionTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	17 / 66: Arcen.AIW2.Core.AISentinelAlertLevelTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	18 / 66: Arcen.AIW2.Core.FleetNameTypeDataTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	19 / 66: Arcen.AIW2.Core.TipCategoryTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	20 / 66: Arcen.AIW2.Core.TipTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	21 / 66: Arcen.AIW2.Core.JournalEntryTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	22 / 66: Arcen.AIW2.Core.PlanetNameTypeDataTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	23 / 66: Arcen.AIW2.Core.GameSpeedTypeTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	24 / 66: Arcen.AIW2.Core.Balance_PriorityAsAITargetTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	25 / 66: Arcen.AIW2.Core.Balance_PriorityAsFRDTargetTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	26 / 66: Arcen.AIW2.Core.Balance_PriorityToProtectTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	27 / 66: Arcen.AIW2.Core.ObjectiveGeneratorTable (0.0120s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	28 / 66: Arcen.AIW2.Core.ArcenCameraTypeTable (0.0030s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	29 / 66: Arcen.AIW2.Core.ShipVoiceGroupTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	30 / 66: Arcen.AIW2.Core.MapTypeDataTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	31 / 66: Arcen.AIW2.Core.ScenarioDataTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	32 / 66: Arcen.AIW2.Core.TargetEvaluatorTypeDataTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	33 / 66: Arcen.AIW2.Core.AIDefensePlacerTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	34 / 66: Arcen.AIW2.Core.FleetFormationTypeDataTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	35 / 66: Arcen.AIW2.Core.GalaxyMapDisplayModeTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	36 / 66: Arcen.AIW2.Core.TeamColorDefinitionTable (0.0090s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	37 / 66: Arcen.AIW2.Core.TeamColorPrefabsTable (0.0050s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	38 / 66: Arcen.AIW2.Core.SpecialFactionDataTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	39 / 66: Arcen.AIW2.Core.HackingTypeTable (0.0080s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	40 / 66: Arcen.AIW2.Core.DeathEffectTypeTable (0.0060s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	41 / 66: Arcen.AIW2.Core.EntityLineTypeTable (0.0450s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	42 / 66: Arcen.AIW2.Core.Balance_MarkLevelTable (0.0040s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	43 / 66: Arcen.AIW2.Core.MarkLevelScaleStyleTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	44 / 66: Arcen.AIW2.Core.AIGuardPostAndCommandPlacerTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	45 / 66: Arcen.AIW2.Core.Balance_RangeTable (0.0060s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	46 / 66: Arcen.AIW2.Core.Balance_RateOfFireTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	47 / 66: Arcen.AIW2.Core.Balance_SpeedDirectTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	48 / 66: Arcen.AIW2.Core.Balance_ShotSpeedTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	49 / 66: Arcen.AIW2.Core.AIShipGroupCategoryTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	50 / 66: Arcen.AIW2.Core.AIShipGroupTable (0.0110s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	51 / 66: Arcen.AIW2.Core.FleetDesignTemplateTable (0.0040s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	52 / 66: Arcen.AIW2.Core.TechUpgradeTable (0.0060s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	53 / 66: Arcen.AIW2.Core.BuildSidebarCategoryTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	54 / 66: Arcen.AIW2.Core.AIWar2GalaxySettingCategoryTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	55 / 66: Arcen.AIW2.Core.AIWar2GalaxySettingSubcategoryTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	56 / 66: Arcen.AIW2.Core.AIWar2GalaxySettingTable (0.0080s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	57 / 66: Arcen.AIW2.Core.SpaceboxDefinitionTable (0.0060s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	58 / 66: Arcen.AIW2.Core.PlanetDefinitionTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	59 / 66: Arcen.AIW2.Core.GameCommandTypeTable (0.0080s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	60 / 66: Arcen.AIW2.Core.GameEntityTypeDataTable (0.0641s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	61 / 66: Arcen.AIW2.Core.ObjectiveCategoryTable (0.0030s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	62 / 66: Arcen.AIW2.Core.TestChamberTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	63 / 66: Arcen.AIW2.Core.TutorialCategoryTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	64 / 66: Arcen.AIW2.Core.TutorialTable (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	65 / 66: Arcen.Universal.SurrogateTableTable (0.0130s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Investigate Temporal Vortex (0.1972s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Post-Proton Surge (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Background Radiation Taste Test (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Shuffling Chairs On Command Deck (0.0110s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Windshield Wiping (0.0030s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Last Organizational Modeling (0.0370s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Info: will dump 1083 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/7/2021 10:11:42 AM	2.768	SINGLEP	Stimulate Modulation (0.0230s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Tip Servos (0.0040s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Sort Buildings Into Uneven Piles (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Design New Fleet Logo (0.0090s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Inspect Fleet Logo (0.0050s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Ogle Enemy Logo (0.0060s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Order Cores By Seniority (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	Make Factions That Extra Bit Special (0.0070s)
4/7/2021 10:11:42 AM	2.768	SINGLEP	No resolution change was required.
4/7/2021 10:11:42 AM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/7/2021 10:11:42 AM	2.768	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/7/2021 10:12:42 AM	2.768	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
4/7/2021 10:12:42 AM	2.768	SINGLEP	Arcen.AIW2.External.ZenithMinersPerUnitExternalData: Tried to initialize Parent object as GameEntity_Squad, but type was Arcen.Universal.World
4/7/2021 10:12:42 AM	2.768	SINGLEP	The savegame you are trying to load had the following fatal error:  Could not load the campaign in question because you don't have the requisite expansions or mods installed:

Table FleetDesignTemplateTable was asked for record with InternalName='ESV_BackdoorFactory' but it's not there. You may be missing a mod or an expansion.
4/7/2021 10:12:42 AM	2.768	SINGLEP	Did not load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save
4/7/2021 10:12:42 AM	2.768	SINGLEP	Finish load save in 8.2ms
4/7/2021 10:12:42 AM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 497076160 and planet count 80 and 23 factions (StartingTheLobbyDefaults NotLoadingAnything)
4/7/2021 10:12:42 AM	2.768	SINGLEP	Added the faction AIRelentlessWave.
4/7/2021 10:12:42 AM	2.768	SINGLEP	Added the faction ExecutorFakeFaction.
4/7/2021 10:12:42 AM	2.768	SINGLEP	PlayerAccount Paradox Song has now been put in control of faction 1.
4/7/2021 10:12:42 AM	2.768	SINGLEP	Fixed 2000 missing planet factions.
4/7/2021 10:12:42 AM	2.768	SINGLEP	Natural Objects / 0 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	Paradox Song / 1 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	AI Sentinels / 2 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	AI Warden Fleet / 3 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	AI Hunter Fleet / 4 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	AI Praetorian Guard / 5 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	Cross Planet Attack / 6 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	Anti-AI Zombie / 7 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	Anti-Player Zombie / 8 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	Anti-Everyone Zombie / 9 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	Antagonized Dyson Sphere / 10 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	AI Instigators / 11 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	AI Reserves / 12 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	Outguard / 13 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	Macrophage Infestation - Enraged / 14 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	(Beacon) Devourer Golem / 15 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	(Beacon) Fallen Spire / 16 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	(Beacon) Marauders / 17 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	(Beacon) Human Resistance Fighters / 18 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	(Beacon) Nanocaust / 19 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	(Beacon) Scourge / 20 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	(Beacon) Civilian Industry / 21 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	(Beacon) Macrophage Infestation - Tamed / 22 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	Relentless AI Wave / 23 / False
4/7/2021 10:12:42 AM	2.768	SINGLEP	AI Special Operations / 24 / False
4/7/2021 10:13:43 AM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 497076160 and planet count 80 and 30 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 10:13:43 AM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 10:13:43 AM	2.768	SINGLEP	Fixed 2400 missing planet factions.
4/7/2021 10:13:43 AM	2.768	SINGLEP	Generate Partial Map Complete  148ms
4/7/2021 10:13:50 AM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 497076160 and planet count 80 and 29 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 10:13:50 AM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 10:13:50 AM	2.768	SINGLEP	Fixed 2320 missing planet factions.
4/7/2021 10:13:50 AM	2.768	SINGLEP	Generate Partial Map Complete  126ms
4/7/2021 11:43:40 AM	2.768	SINGLEP	Start Generate FULL Map with Realistic and seed 497076160 and planet count 80 and 33 factions (StartingMainGameAfterLobby NotLoadingAnything)
4/7/2021 11:43:40 AM	2.768	SINGLEP	Calculated Initial Strengths For New Full Galaxy Map in 14ms
4/7/2021 11:43:40 AM	2.768	SINGLEP	Generate FULL Map Complete  340ms
4/7/2021 11:43:41 AM	2.768	SINGLEP	Fixed too-high count of ships to be granted.  Was 7, now 5 Focused Gravity Generator from Other Defensive Schematic Server
4/7/2021 11:45:36 AM	2.768	SINGLEP	No resolution change was required.
4/7/2021 11:45:36 AM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/7/2021 11:45:36 AM	2.768	SINGLEP	Applied Framerate Type: 75 FPS (vsync: 0 targetFPS:75)
4/7/2021 11:47:06 AM	2.768	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
4/7/2021 11:47:06 AM	2.768	SINGLEP	PlayerAccount Paradox Song has now been put in control of faction 1.
4/7/2021 11:47:06 AM	2.768	SINGLEP	in strip extra, Paradox Song: hasHadFirstPlayer True shouldBeRemoved False
4/7/2021 11:47:06 AM	2.768	SINGLEP	Clear out factions that should not be in UI based on savegame: 17  (Beacon) Macrophage Infestation - Tamed  (Beacon) Scourge  (Beacon) Nanocaust  (Beacon) Marauders  (Beacon) Fallen Spire  (Beacon) Devourer Golem  AI Praetorian Guard  AI Special Operations  Relentless AI Wave  Macrophage Infestation - Enraged  Outguard  AI Reserves  Anti-Everyone Zombie  Anti-Player Zombie  Anti-AI Zombie  Cross Planet Attack  AI Praetorian Guard
4/7/2021 11:47:06 AM	2.768	SINGLEP	loading as template
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction AIRelentlessWave.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction AIReserves.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction AntiAIZombie.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction AntiEveryoneZombie.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction AntiPlayerZombie.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction CPALogic.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction EnragedMacrophage.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction ExecutorFakeFaction.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction Mercenary.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction PraetorianGuard.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Added the faction TamedMacrophage.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Finish load save in 222.1ms
4/7/2021 11:47:06 AM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 458841882 and planet count 80 and 32 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
4/7/2021 11:47:06 AM	2.768	SINGLEP	PlayerAccount Paradox Song has now been put in control of faction 1.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Fixed 2560 missing planet factions.
4/7/2021 11:47:06 AM	2.768	SINGLEP	Generate Partial Map Complete  156ms
4/7/2021 12:58:06 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 458841882 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:58:06 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:58:06 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:58:06 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:58:06 PM	2.768	SINGLEP	Generate Partial Map Complete  149ms
4/7/2021 12:58:10 PM	2.768	SINGLEP	Skipped an extra mapgen call that was substantially the same as one that was run 4.54 seconds ago.
4/7/2021 12:58:16 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 458841882 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:58:16 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:58:16 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:58:16 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:58:16 PM	2.768	SINGLEP	Generate Partial Map Complete  142ms
4/7/2021 12:58:19 PM	2.768	SINGLEP	Skipped an extra mapgen call that was substantially the same as one that was run 3.18 seconds ago.
4/7/2021 12:58:23 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 458841882 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:58:23 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:58:23 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:58:23 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:58:23 PM	2.768	SINGLEP	Generate Partial Map Complete  363ms
4/7/2021 12:58:27 PM	2.768	SINGLEP	Skipped an extra mapgen call that was substantially the same as one that was run 4.45 seconds ago.
4/7/2021 12:58:30 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 458841882 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:58:30 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:58:30 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:58:30 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:58:30 PM	2.768	SINGLEP	Generate Partial Map Complete  275ms
4/7/2021 12:58:33 PM	2.768	SINGLEP	Skipped an extra mapgen call that was substantially the same as one that was run 3.18 seconds ago.
4/7/2021 12:58:37 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 458841882 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:58:37 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:58:37 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:58:37 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:58:37 PM	2.768	SINGLEP	Generate Partial Map Complete  145ms
4/7/2021 12:58:42 PM	2.768	SINGLEP	Skipped an extra mapgen call that was substantially the same as one that was run 4.64 seconds ago.
4/7/2021 12:58:43 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 458841882 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:58:43 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:58:43 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:58:43 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:58:43 PM	2.768	SINGLEP	Generate Partial Map Complete  277ms
4/7/2021 12:58:56 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 291495704 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:58:56 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:58:56 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:58:56 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:58:56 PM	2.768	SINGLEP	Generate Partial Map Complete  280ms
4/7/2021 12:59:03 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 155110121 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:59:03 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:59:04 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:59:04 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:59:04 PM	2.768	SINGLEP	Generate Partial Map Complete  286ms
4/7/2021 12:59:12 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 530104559 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:59:12 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:59:12 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:59:12 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:59:12 PM	2.768	SINGLEP	Generate Partial Map Complete  287ms
4/7/2021 12:59:13 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 163769654 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:59:13 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:59:13 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:59:13 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:59:13 PM	2.768	SINGLEP	Generate Partial Map Complete  291ms
4/7/2021 12:59:15 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 501068342 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:59:15 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:59:15 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:59:15 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:59:15 PM	2.768	SINGLEP	Generate Partial Map Complete  254ms
4/7/2021 12:59:16 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 925656485 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:59:16 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:59:16 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:59:16 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:59:17 PM	2.768	SINGLEP	Generate Partial Map Complete  240ms
4/7/2021 12:59:18 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 845907142 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:59:18 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:59:19 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:59:19 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:59:19 PM	2.768	SINGLEP	Generate Partial Map Complete  314ms
4/7/2021 12:59:20 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 570416574 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:59:20 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:59:20 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:59:20 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:59:20 PM	2.768	SINGLEP	Generate Partial Map Complete  305ms
4/7/2021 12:59:26 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 870226410 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:59:26 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:59:27 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:59:27 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:59:27 PM	2.768	SINGLEP	Generate Partial Map Complete  525ms
4/7/2021 12:59:52 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 870226410 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 12:59:52 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 12:59:52 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 12:59:52 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 12:59:52 PM	2.768	SINGLEP	Generate Partial Map Complete  149ms
4/7/2021 12:59:53 PM	2.768	SINGLEP	Skipped an extra mapgen call that was substantially the same as one that was run 0.87 seconds ago.
4/7/2021 1:00:36 PM	2.768	SINGLEP	Start Generate Partial Map with Realistic and seed 389592804 and planet count 90 and 32 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/7/2021 1:00:36 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 1:00:37 PM	2.768	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/7/2021 1:00:37 PM	2.768	SINGLEP	Fixed 2880 missing planet factions.
4/7/2021 1:00:37 PM	2.768	SINGLEP	Generate Partial Map Complete  142ms
4/7/2021 1:03:23 PM	2.768	SINGLEP	Start Generate FULL Map with Realistic and seed 389592804 and planet count 90 and 32 factions (StartingMainGameAfterLobby NotLoadingAnything)
4/7/2021 1:03:23 PM	2.768	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/7/2021 1:03:24 PM	2.768	SINGLEP	Calculated Initial Strengths For New Full Galaxy Map in 8ms
4/7/2021 1:03:24 PM	2.768	SINGLEP	Generate FULL Map Complete  288ms
4/7/2021 1:16:44 PM	2.768	SINGLEP	Skipped log Achievement To Steam Lots Of Energy because we think it's already there.
4/7/2021 1:23:58 PM	2.768	SINGLEP	Skipped log Achievement To Steam Give a Man a Fish... because we think it's already there.
4/7/2021 2:08:54 PM	2.768	SINGLEP	No resolution change was required.
4/7/2021 2:08:54 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/7/2021 2:08:54 PM	2.768	SINGLEP	Applied Framerate Type: 75 FPS (vsync: 0 targetFPS:75)
4/7/2021 2:08:57 PM	2.768	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/Deadlock/Autosave at 10m 0s.save Source1: AnythingElse Source3: LoadingSaveGame
4/7/2021 2:08:57 PM	2.768	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 17ms
4/7/2021 2:08:57 PM	2.768	SINGLEP	Finish load save in 275.0ms
4/7/2021 2:44:56 PM	2.768	SINGLEP	Skipped log Achievement To Steam Off to the Dire Graveyard because we think it's already there.
4/7/2021 7:52:02 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
4/7/2021 7:52:02 PM	SINGLEP	Boot up FleetOS (0.1256s)
4/7/2021 7:52:02 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: AMD Radeon HD 7900 Series
graphicsDeviceID: 26522
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 3051
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 5800X 8-Core Processor 
processorCount: 16
processorFrequency: 3800
systemMemorySize: 32678
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/7/2021 7:52:02 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.2114s)
4/7/2021 7:52:02 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/7/2021 7:52:02 PM	SINGLEP	Inspect Aft Hatches (0.0160s)
4/7/2021 7:52:02 PM	SINGLEP	Found 333 xml files in 95 folders in 29ms
4/7/2021 7:52:02 PM	SINGLEP	Check For Extra Modules (0.2062s)
4/7/2021 7:52:02 PM	SINGLEP	333 Xml Files Parsed in 172ms
4/7/2021 7:52:02 PM	SINGLEP	Gather Ancient Lifeforms (0.0050s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Game Version: 2.768
4/7/2021 7:52:02 PM	2.768	SINGLEP	Eject Trash Into Hyperspace (0.0120s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Bring Cloaking Systems Online (0.0070s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Recalculate Speed Of Light (0.0140s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Optimize Comfort On Command Decks (0.0100s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Generating Framerates (0.0060s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Update mod and expansion statuses!
4/7/2021 7:52:02 PM	2.768	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/7/2021 7:52:02 PM	2.768	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/7/2021 7:52:02 PM	2.768	SINGLEP	Check Nearby Stellar Masses (0.0320s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	333 Xml Files Checked For Exp/Mod Status in 7ms
4/7/2021 7:52:02 PM	2.768	SINGLEP	Pruning Excess Brain Cells (0.0170s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Remembering Alamo (0.0150s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Boot Audio Comms (0.0070s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Establish Individual Audio Links (0.0160s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	No resolution change was required.
4/7/2021 7:52:02 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/7/2021 7:52:02 PM	2.768	SINGLEP	Applied Framerate Type: 75 FPS (vsync: 0 targetFPS:75)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Refresh Optical Lensing (0.0100s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Revise Fundamental Physical Laws (0.0120s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Calculate Odds Of Success (0.0160s)
4/7/2021 7:52:02 PM	2.768	SINGLEP	Briefly Panic (0.1692s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Install Confidence Routines (0.2262s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Bring Commander Interface Online (0.0540s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Motivate All Crews (0.0390s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Locating Available Networks (0.0180s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Externalizing Patterns (0.0220s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Hooking Externals (0.0040s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Handlizing Hooks (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Disengaging Constants (0.0240s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Late Axionic Computations (0.0260s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Poking At Status Indicators (0.0040s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Discovering States Of Matter (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Searching For A Leader (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Suppressing Bad Thoughts (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Sentinel Alertness Diagnostic (0.0120s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Connecting to Fleet Command (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Thinking Of Advice (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Degaussing Advice (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Reading Alien Diaries (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Naming All Known Planets (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Remembering Speeds (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Prioritizing Targets (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Rebooting Sensor Arrays (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Unloading Prismatic Grid (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Thinking Of Objectives (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Inhibiting Visual Scans (0.0160s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Synthesizing Vocals (0.0120s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Investigating Map Signatures (0.0150s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Ventilating Scenarios (0.0110s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Decontaminating Targeting Systems (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Ejecting Tactical Core (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Calibrating Formations (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Intercepting Galactic Maps (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Discharging Colored Ions (0.0170s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Replicating Ion Colors (0.0090s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Faction Diagnostics (0.0170s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Buffering Hackers (0.0250s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Inverting Death (0.0060s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Linear Field Variance (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Charging Marks (0.0120s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Differentiating Marks (0.0681s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Guarding The Posts (0.0070s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Range Manifolds (0.0110s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Purging ROFs (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Manipulating Speeds (0.0150s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Detecting Projectiles (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Grouping Flow Fields (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Modulating Flow Field Groups (0.0160s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Designing Fleets (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Thinking Of Technologies (0.0110s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Categorizing Starboard Sensors (0.0130s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Injecting Galactic Variables (0.0170s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Medicating Starfields (0.0140s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Ejecting Distant Planets (0.0150s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Categorizing All Planets (0.0080s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Organizing Commands (0.0210s)
4/7/2021 7:52:03 PM	2.768	SINGLEP	Calculating Firing Cones (0.0060s)
4/7/2021 7:52:04 PM	2.768	SINGLEP	Splitting Ship Parts Into Smaller Parts (0.1551s)
4/7/2021 7:52:04 PM	2.768	SINGLEP	Re-Aligning Objectives (0.0130s)
4/7/2021 7:52:04 PM	2.768	SINGLEP	Sterilizing Test Chamber (0.0060s)
4/7/2021 7:52:04 PM	2.768	SINGLEP	Issuing Orders (0.0130s)
4/7/2021 7:52:04 PM	2.768	SINGLEP	Augmenting Infusers (0.0150s)
4/7/2021 7:52:04 PM	2.768	SINGLEP	Infusing (0.0180s)
4/7/2021 7:52:04 PM	2.768	SINGLEP	Load Surrogates (0.0340s)
4/7/2021 7:52:05 PM	2.768	SINGLEP	Facility Burst Components (1.7653s)
4/7/2021 7:52:05 PM	2.768	SINGLEP	Post-Proton Surge (0.0200s)
4/7/2021 7:52:05 PM	2.768	SINGLEP	Background Radiation Taste Test (0.0190s)
4/7/2021 7:52:05 PM	2.768	SINGLEP	Shuffling Chairs On Command Deck (0.0120s)
4/7/2021 7:52:05 PM	2.768	SINGLEP	Windshield Wiping (0.0070s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Last Organizational Modeling (0.0811s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Info: will dump 1083 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/7/2021 7:52:06 PM	2.768	SINGLEP	Stimulate Modulation (0.0260s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Tip Servos (0.0060s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Sort Buildings Into Uneven Piles (0.0130s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Design New Fleet Logo (0.0160s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Inspect Fleet Logo (0.0110s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Ogle Enemy Logo (0.0130s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Order Cores By Seniority (0.0140s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1099
4/7/2021 7:52:06 PM	2.768	SINGLEP	Make Factions That Extra Bit Special (0.0150s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Final Checks (0.2492s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Load Historical Documents (0.0040s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	4.5 seconds total load time.
Facility Burst Components (1.8s)
4/7/2021 7:52:06 PM	2.768	SINGLEP	Hello Steam user 'Paradox Song'
4/7/2021 7:52:31 PM	2.768	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/Deadlock/manual save.save Source1: AnythingElse Source3: LoadingSaveGame
4/7/2021 7:52:31 PM	2.768	SINGLEP	Natural Objects / 0 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Confederation of Thirteen / 1 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Cylon Home Command / 2 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	AI Warden Fleet / 3 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	AI Hunter Fleet / 4 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Antagonized Dyson Sphere / 5 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	AI Instigators / 6 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Colonial Fleet / 7 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Non-OTA Forces / 8 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Zenith Dyson Sphere / 9 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Zenith Trader / 10 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Navy Remnants / 11 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Cylon Logistics Corp / 12 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Cylon Pursuit Forces / 13 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	AI Warden Fleet / 14 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	AI Hunter Fleet / 15 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Relentless AI Wave / 16 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	AI Reserves / 17 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Anti-AI Zombie / 18 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Anti-Everyone Zombie / 19 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Anti-Player Zombie / 20 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Cross Planet Attack / 21 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Macrophage Infestation - Enraged / 22 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	AI Special Operations / 23 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Outguard / 24 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	AI Praetorian Guard / 25 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Macrophage Infestation - Tamed / 26 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	(Beacon) Devourer Golem / 27 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	(Beacon) Fallen Spire / 28 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	(Beacon) Marauders / 29 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	(Beacon) Nanocaust / 30 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	(Beacon) Scourge / 31 / False
4/7/2021 7:52:31 PM	2.768	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 19ms
4/7/2021 7:52:31 PM	2.768	SINGLEP	Finish load save in 952.9ms
4/7/2021 8:11:15 PM	2.768	SINGLEP	No resolution change was required.
4/7/2021 8:11:15 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/7/2021 8:11:15 PM	2.768	SINGLEP	Applied Framerate Type: 75 FPS (vsync: 0 targetFPS:75)
4/7/2021 8:15:28 PM	2.768	SINGLEP	No resolution change was required.
4/7/2021 8:15:28 PM	2.768	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/7/2021 8:15:28 PM	2.768	SINGLEP	Applied Framerate Type: 75 FPS (vsync: 0 targetFPS:75)
4/7/2021 8:17:35 PM	2.768	SINGLEP	Fixed too-high count of ships to be granted.  Was 9, now 7 Engineer from Other Defensive Schematic Server
4/8/2021 8:25:59 AM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
4/8/2021 8:25:59 AM	SINGLEP	Boot up FleetOS (0.1271s)
4/8/2021 8:25:59 AM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: AMD Radeon HD 7900 Series
graphicsDeviceID: 26522
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 3051
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 5800X 8-Core Processor 
processorCount: 16
processorFrequency: 3800
systemMemorySize: 32678
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/8/2021 8:25:59 AM	SINGLEP	Check System Logs For Rogue Intelligence (0.2662s)
4/8/2021 8:25:59 AM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/8/2021 8:25:59 AM	SINGLEP	Inspect Aft Hatches (0.0340s)
4/8/2021 8:25:59 AM	SINGLEP	Found 333 xml files in 95 folders in 29ms
4/8/2021 8:25:59 AM	SINGLEP	Check For Extra Modules (0.3123s)
4/8/2021 8:25:59 AM	SINGLEP	333 Xml Files Parsed in 279ms
4/8/2021 8:25:59 AM	SINGLEP	Gather Ancient Lifeforms (0.0050s)
4/8/2021 8:25:59 AM	2.770	SINGLEP	Game Version: 2.770
4/8/2021 8:25:59 AM	2.770	SINGLEP	Eject Trash Into Hyperspace (0.0120s)
4/8/2021 8:25:59 AM	2.770	SINGLEP	Bring Cloaking Systems Online (0.0080s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Recalculate Speed Of Light (0.0140s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Optimize Comfort On Command Decks (0.0100s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Generating Framerates (0.0060s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Update mod and expansion statuses!
4/8/2021 8:26:00 AM	2.770	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/8/2021 8:26:00 AM	2.770	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/8/2021 8:26:00 AM	2.770	SINGLEP	Check Nearby Stellar Masses (0.0300s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	333 Xml Files Checked For Exp/Mod Status in 7ms
4/8/2021 8:26:00 AM	2.770	SINGLEP	Pruning Excess Brain Cells (0.3033s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Remembering Alamo (0.0140s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Boot Audio Comms (0.0070s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Establish Individual Audio Links (0.0180s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	No resolution change was required.
4/8/2021 8:26:00 AM	2.770	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/8/2021 8:26:00 AM	2.770	SINGLEP	Applied Framerate Type: 75 FPS (vsync: 0 targetFPS:75)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Refresh Optical Lensing (0.0120s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Revise Fundamental Physical Laws (0.0120s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Calculate Odds Of Success (0.0180s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Briefly Panic (0.1571s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Install Confidence Routines (0.2252s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Bring Commander Interface Online (0.0551s)
4/8/2021 8:26:00 AM	2.770	SINGLEP	Motivate All Crews (0.0350s)
4/8/2021 8:26:01 AM	2.770	SINGLEP	Locating Available Networks (0.2952s)
4/8/2021 8:26:01 AM	2.770	SINGLEP	Externalizing Patterns (0.5992s)
4/8/2021 8:26:01 AM	2.770	SINGLEP	Hooking Externals (0.0080s)
4/8/2021 8:26:01 AM	2.770	SINGLEP	Handlizing Hooks (0.0105s)
4/8/2021 8:26:01 AM	2.770	SINGLEP	Disengaging Constants (0.0240s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Late Axionic Computations (0.3143s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Poking At Status Indicators (0.0059s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Discovering States Of Matter (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Searching For A Leader (0.0125s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Suppressing Bad Thoughts (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Sentinel Alertness Diagnostic (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Connecting to Fleet Command (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Thinking Of Advice (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Degaussing Advice (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Reading Alien Diaries (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Naming All Known Planets (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Remembering Speeds (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Prioritizing Targets (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Rebooting Sensor Arrays (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Unloading Prismatic Grid (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Thinking Of Objectives (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Inhibiting Visual Scans (0.2993s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Synthesizing Vocals (0.0060s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Investigating Map Signatures (0.0150s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Ventilating Scenarios (0.0110s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Decontaminating Targeting Systems (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Ejecting Tactical Core (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Calibrating Formations (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Intercepting Galactic Maps (0.0150s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Discharging Colored Ions (0.0170s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Replicating Ion Colors (0.0090s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Faction Diagnostics (0.0170s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Buffering Hackers (0.0260s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Inverting Death (0.0060s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Linear Field Variance (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Charging Marks (0.0110s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Differentiating Marks (0.0571s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Guarding The Posts (0.0060s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Range Manifolds (0.0120s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Purging ROFs (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Manipulating Speeds (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Detecting Projectiles (0.0130s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Grouping Flow Fields (0.0140s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Modulating Flow Field Groups (0.0160s)
4/8/2021 8:26:02 AM	2.770	SINGLEP	Designing Fleets (0.0140s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Thinking Of Technologies (0.0110s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Categorizing Starboard Sensors (0.0120s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Injecting Galactic Variables (0.0170s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Cleansing Starfields (0.0140s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Rejecting Distant Planets (0.0150s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Categorizing All Planets (0.0090s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Organizing Commands (0.0200s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Calculating Firing Cones (0.0070s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Developing New Ship Parts (0.1521s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Re-Aligning Objectives (0.0120s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Sterilizing Test Chamber (0.0080s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Issuing Orders (0.0130s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Augmenting Infusers (0.0130s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Infusing (0.0200s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Load Surrogates (0.0290s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Locate Dictionaries (0.0050s)
4/8/2021 8:26:03 AM	2.770	SINGLEP	Set Stage (0.0260s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Upgrade /dev/null (1.2722s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Post-Proton Surge (0.0200s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Background Radiation Taste Test (0.0190s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Shuffling Chairs On Command Deck (0.0100s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Windshield Wiping (0.0080s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Last Organizational Modeling (0.0791s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Info: will dump 1083 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/8/2021 8:26:04 AM	2.770	SINGLEP	Stimulate Modulation (0.0250s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Tip Servos (0.0050s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Sort Buildings Into Uneven Piles (0.0130s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Design New Fleet Logo (0.0150s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Inspect Fleet Logo (0.0130s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Ogle Enemy Logo (0.0110s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	Order Cores By Seniority (0.0150s)
4/8/2021 8:26:04 AM	2.770	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1093
4/8/2021 8:26:04 AM	2.770	SINGLEP	Make Factions That Extra Bit Special (0.0140s)
4/8/2021 8:26:05 AM	2.770	SINGLEP	Final Checks (0.2292s)
4/8/2021 8:26:05 AM	2.770	SINGLEP	Load Historical Documents (0.0040s)
4/8/2021 8:26:05 AM	2.770	SINGLEP	5.9 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.3s)
Pruning Excess Brain Cells (0.3s)
Locating Available Networks (0.3s)
Externalizing Patterns (0.6s)
Late Axionic Computations (0.3s)
Inhibiting Visual Scans (0.3s)
Upgrade /dev/null (1.3s)
4/8/2021 8:26:05 AM	2.770	SINGLEP	Hello Steam user 'Paradox Song'
4/8/2021 8:29:22 AM	2.770	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/Deadlock/Autosave at 1h 20m 0s.save Source1: AnythingElse Source3: LoadingSaveGame
4/8/2021 8:29:23 AM	2.770	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 32) removed in favor of leaving AI Praetorian Guard (index 25)
4/8/2021 8:29:23 AM	2.770	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/8/2021 8:29:23 AM	2.770	SINGLEP	Fixed 90 missing planet factions.
4/8/2021 8:29:23 AM	2.770	SINGLEP	Natural Objects / 0 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Confederation of Thirteen / 1 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Cylon Home Command / 2 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	AI Warden Fleet / 3 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	AI Hunter Fleet / 4 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Antagonized Dyson Sphere / 5 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	AI Instigators / 6 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Colonial Fleet / 7 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Non-OTA Forces / 8 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Zenith Dyson Sphere / 9 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Zenith Trader / 10 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Navy Remnants / 11 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Cylon Logistics Corp / 12 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Cylon Pursuit Forces / 13 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	AI Warden Fleet / 14 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	AI Hunter Fleet / 15 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Relentless AI Wave / 16 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	AI Reserves / 17 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Anti-AI Zombie / 18 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Anti-Everyone Zombie / 19 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Anti-Player Zombie / 20 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Cross Planet Attack / 21 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Macrophage Infestation - Enraged / 22 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	AI Special Operations / 23 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Outguard / 24 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	AI Praetorian Guard / 25 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Macrophage Infestation - Tamed / 26 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	(Beacon) Devourer Golem / 27 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	(Beacon) Fallen Spire / 28 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	(Beacon) Marauders / 29 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	(Beacon) Nanocaust / 30 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Scourge / 31 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	AI Praetorian Guard / 32 / False
4/8/2021 8:29:23 AM	2.770	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 20ms
4/8/2021 8:29:23 AM	2.770	SINGLEP	Finish load save in 957.3ms
4/8/2021 8:29:23 AM	2.770	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 32), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <cbd87625a3ab4356a1222d83921d8653>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <d85240ac7bb543809f35bbf7e7e54975>:0 
4/8/2021 8:29:23 AM	2.770	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 32), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/8/2021 8:30:33 AM	2.770	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/Deadlock\Autosave at 1h 20m 0s.save Source1: AnythingElse Source3: LoadingSaveGame
4/8/2021 8:30:34 AM	2.770	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 32) removed in favor of leaving AI Praetorian Guard (index 25)
4/8/2021 8:30:34 AM	2.770	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/8/2021 8:30:34 AM	2.770	SINGLEP	Fixed 90 missing planet factions.
4/8/2021 8:30:34 AM	2.770	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 12ms
4/8/2021 8:30:34 AM	2.770	SINGLEP	Finish load save in 1,188.1ms
4/8/2021 8:30:34 AM	2.770	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 32), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <cbd87625a3ab4356a1222d83921d8653>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <d85240ac7bb543809f35bbf7e7e54975>:0 
4/8/2021 8:30:34 AM	2.770	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 32), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/8/2021 8:30:46 AM	2.770	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/Deadlock\Autosave at 1h 10m 0s.save Source1: AnythingElse Source3: LoadingSaveGame
4/8/2021 8:30:47 AM	2.770	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 32) removed in favor of leaving AI Praetorian Guard (index 25)
4/8/2021 8:30:47 AM	2.770	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/8/2021 8:30:47 AM	2.770	SINGLEP	Fixed 90 missing planet factions.
4/8/2021 8:30:48 AM	2.770	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 15ms
4/8/2021 8:30:48 AM	2.770	SINGLEP	Finish load save in 1,105.5ms
4/8/2021 8:30:48 AM	2.770	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 32), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <cbd87625a3ab4356a1222d83921d8653>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <d85240ac7bb543809f35bbf7e7e54975>:0 
4/8/2021 8:30:48 AM	2.770	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 32), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/8/2021 8:31:17 AM	2.770	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/Deadlock\manual save.save Source1: AnythingElse Source3: LoadingSaveGame
4/8/2021 8:31:18 AM	2.770	SINGLEP	Removing extra sub-faction of AI that should not have been there: AI Praetorian Guard (index 32) removed in favor of leaving AI Praetorian Guard (index 25)
4/8/2021 8:31:18 AM	2.770	SINGLEP	There are duplicate factions in this savegame, but since it's ongoing we can't remove them: 1  AI Praetorian Guard
4/8/2021 8:31:18 AM	2.770	SINGLEP	Fixed 90 missing planet factions.
4/8/2021 8:31:18 AM	2.770	SINGLEP	Recalculated Strengths For Loaded Galaxy Map in 11ms
4/8/2021 8:31:18 AM	2.770	SINGLEP	Finish load save in 1,074.4ms
4/8/2021 8:31:18 AM	2.770	SINGLEP	Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 32), so will not run any more of those until a reload of the save.
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_PraetorianGuard.DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.Faction faction, Arcen.AIW2.Core.ArcenSimContext Context) [0x00019] in <cbd87625a3ab4356a1222d83921d8653>:0 
  at Arcen.AIW2.Core.Faction.Safe_DoPerSimStepLogic_OnMainThreadAndPartOfSim (Arcen.AIW2.Core.ArcenSimContext Context) [0x00024] in <d85240ac7bb543809f35bbf7e7e54975>:0 
4/8/2021 8:31:18 AM	2.770	SINGLEP	Unknown Exception in DoPerSimStepLogic_OnMainThreadAndPartOfSim for faction AI Praetorian Guard(Index 32), so will not run any more of those until a reload of the save.  Check error log to see prior recorded exception.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
4/8/2021 8:44:41 AM	2.770	SINGLEP	PlayerAccount Paradox Song has now been put in control of faction 1.
4/8/2021 8:44:41 AM	2.770	SINGLEP	in strip extra, Confederation of Thirteen: hasHadFirstPlayer True shouldBeRemoved False
4/8/2021 8:44:41 AM	2.770	SINGLEP	Clear out factions that should not be in UI based on savegame: 16  AI Praetorian Guard  (Beacon) Scourge  (Beacon) Nanocaust  (Beacon) Marauders  (Beacon) Fallen Spire  (Beacon) Devourer Golem  Macrophage Infestation - Tamed  Outguard  AI Special Operations  Macrophage Infestation - Enraged  Cross Planet Attack  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves  Relentless AI Wave
4/8/2021 8:44:41 AM	2.770	SINGLEP	loading as template
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction AIRelentlessWave.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction AIReserves.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction AntiAIZombie.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction AntiEveryoneZombie.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction AntiPlayerZombie.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction CPALogic.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction EnragedMacrophage.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction ExecutorFakeFaction.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction Mercenary.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Added the faction TamedMacrophage.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Finish load save in 174.5ms
4/8/2021 8:44:41 AM	2.770	SINGLEP	Start Generate Partial Map with Realistic and seed 329666602 and planet count 90 and 33 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
4/8/2021 8:44:41 AM	2.770	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/8/2021 8:44:41 AM	2.770	SINGLEP	PlayerAccount Paradox Song has now been put in control of faction 1.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Fixed 2970 missing planet factions.
4/8/2021 8:44:41 AM	2.770	SINGLEP	Generate Partial Map Complete  213ms
4/8/2021 8:48:27 AM	2.770	SINGLEP	Start Generate Partial Map with Realistic and seed 329666602 and planet count 90 and 33 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/8/2021 8:48:27 AM	2.770	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/8/2021 8:48:27 AM	2.770	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/8/2021 8:48:27 AM	2.770	SINGLEP	Fixed 2970 missing planet factions.
4/8/2021 8:48:27 AM	2.770	SINGLEP	Generate Partial Map Complete  182ms
4/8/2021 8:48:39 AM	2.770	SINGLEP	Start Generate Partial Map with Realistic and seed 329666602 and planet count 90 and 33 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/8/2021 8:48:39 AM	2.770	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/8/2021 8:48:39 AM	2.770	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/8/2021 8:48:39 AM	2.770	SINGLEP	Fixed 2970 missing planet factions.
4/8/2021 8:48:39 AM	2.770	SINGLEP	Generate Partial Map Complete  180ms
4/8/2021 8:48:44 AM	2.770	SINGLEP	Skipped an extra mapgen call that was substantially the same as one that was run 4.58 seconds ago.
4/8/2021 9:03:27 AM	2.770	SINGLEP	Start Generate Partial Map with Realistic and seed 329666602 and planet count 90 and 34 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/8/2021 9:03:27 AM	2.770	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/8/2021 9:03:27 AM	2.770	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/8/2021 9:03:27 AM	2.770	SINGLEP	Fixed 3060 missing planet factions.
4/8/2021 9:03:27 AM	2.770	SINGLEP	Generate Partial Map Complete  144ms
4/8/2021 9:03:38 AM	2.770	SINGLEP	Start Generate Partial Map with Realistic and seed 329666602 and planet count 90 and 34 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
4/8/2021 9:03:38 AM	2.770	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/8/2021 9:03:38 AM	2.770	SINGLEP	PlayerAccount Paradox Song is controlling faction 1 already.
4/8/2021 9:03:38 AM	2.770	SINGLEP	Fixed 3060 missing planet factions.
4/8/2021 9:03:38 AM	2.770	SINGLEP	Generate Partial Map Complete  143ms
4/8/2021 9:03:51 AM	2.770	SINGLEP	Start Generate FULL Map with Realistic and seed 329666602 and planet count 90 and 34 factions (StartingMainGameAfterLobby NotLoadingAnything)
4/8/2021 9:03:51 AM	2.770	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/8/2021 9:03:51 AM	2.770	SINGLEP	Calculated Initial Strengths For New Full Galaxy Map in 7ms
4/8/2021 9:03:51 AM	2.770	SINGLEP	SeedStartingEntities_LaterEverythingElse: GetPraetorianGuardExternal was null on faction AI Praetorian Guard (index 26)


4/8/2021 9:03:51 AM	2.770	SINGLEP	Generate Partial Map Complete  349ms
4/8/2021 1:39:30 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
4/8/2021 1:39:30 PM	SINGLEP	Boot up FleetOS (0.1271s)
4/8/2021 1:39:30 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: AMD Radeon HD 7900 Series
graphicsDeviceID: 26522
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 3051
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 5800X 8-Core Processor 
processorCount: 16
processorFrequency: 3800
systemMemorySize: 32678
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/8/2021 1:39:30 PM	SINGLEP	Check System Logs For Rogue Intelligence (0.2202s)
4/8/2021 1:39:30 PM	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
4/8/2021 1:39:30 PM	SINGLEP	Inspect Aft Hatches (0.0160s)
4/8/2021 1:39:30 PM	SINGLEP	Found 333 xml files in 95 folders in 27ms
4/8/2021 1:39:30 PM	SINGLEP	Check For Extra Modules (0.1903s)
4/8/2021 1:39:30 PM	SINGLEP	333 Xml Files Parsed in 159ms
4/8/2021 1:39:30 PM	SINGLEP	Gather Ancient Lifeforms (0.0060s)
4/8/2021 1:39:30 PM	2.770	SINGLEP	Game Version: 2.770
4/8/2021 1:39:30 PM	2.770	SINGLEP	Eject Trash Into Hyperspace (0.0112s)
4/8/2021 1:39:30 PM	2.770	SINGLEP	Bring Cloaking Systems Online (0.0080s)
4/8/2021 1:39:30 PM	2.770	SINGLEP	Recalculate Speed Of Light (0.0130s)
4/8/2021 1:39:30 PM	2.770	SINGLEP	Optimize Comfort On Command Decks (0.0091s)
4/8/2021 1:39:30 PM	2.770	SINGLEP	Generating Framerates (0.0060s)
4/8/2021 1:39:30 PM	2.770	SINGLEP	Update mod and expansion statuses!
4/8/2021 1:39:30 PM	2.770	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
4/8/2021 1:39:30 PM	2.770	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Enabled!)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  KaizersMarauders (Disabled)  MacrophageHistiocytes (Disabled)  MacrophageHistiocytesSpireIntegration (Disabled)  MicroModCollection (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  TheReprocessers (Disabled)  
4/8/2021 1:39:30 PM	2.770	SINGLEP	Check Nearby Stellar Masses (0.0301s)
4/8/2021 1:39:30 PM	2.770	SINGLEP	332 Xml Files Checked For Exp/Mod Status in 6ms
4/8/2021 1:39:31 PM	2.770	SINGLEP	Pruning Excess Brain Cells (0.0185s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Remembering Alamo (0.0145s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Boot Audio Comms (0.0080s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Establish Individual Audio Links (0.0142s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	No resolution change was required.
4/8/2021 1:39:31 PM	2.770	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/8/2021 1:39:31 PM	2.770	SINGLEP	Applied Framerate Type: 75 FPS (vsync: 0 targetFPS:75)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Refresh Optical Lensing (0.0091s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Revise Fundamental Physical Laws (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Calculate Odds Of Success (0.0102s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Briefly Panic (0.1567s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Install Confidence Routines (0.2352s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Bring Commander Interface Online (0.0530s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Motivate All Crews (0.0430s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Locating Available Networks (0.0190s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Externalizing Patterns (0.0210s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Hooking Externals (0.0040s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Handlizing Hooks (0.0140s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Disengaging Constants (0.0230s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Late Axionic Computations (0.0285s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Poking At Status Indicators (0.0060s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Discovering States Of Matter (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Searching For A Leader (0.0140s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Suppressing Bad Thoughts (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Sentinel Alertness Diagnostic (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Connecting to Fleet Command (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Thinking Of Advice (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Degaussing Advice (0.0140s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Reading Alien Diaries (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Naming All Known Planets (0.0140s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Remembering Speeds (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Prioritizing Targets (0.0140s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Rebooting Sensor Arrays (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Unloading Prismatic Grid (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Thinking Of Objectives (0.0140s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Inhibiting Visual Scans (0.0150s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Synthesizing Vocals (0.0120s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Investigating Map Signatures (0.0160s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Ventilating Scenarios (0.0110s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Decontaminating Targeting Systems (0.0140s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Ejecting Tactical Core (0.0130s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Calibrating Formations (0.0140s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Intercepting Galactic Maps (0.0140s)
4/8/2021 1:39:31 PM	2.770	SINGLEP	Discharging Colored Ions (0.0170s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Replicating Ion Colors (0.0080s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Faction Diagnostics (0.0170s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Buffering Hackers (0.0260s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Inverting Death (0.0060s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Linear Field Variance (0.0130s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Charging Marks (0.0120s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Differentiating Marks (0.0561s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Guarding The Posts (0.0050s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Range Manifolds (0.0130s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Purging ROFs (0.0140s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Manipulating Speeds (0.0131s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Detecting Projectiles (0.0130s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Grouping Flow Fields (0.0140s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Modulating Flow Field Groups (0.0160s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Designing Fleets (0.0130s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Thinking Of Technologies (0.0120s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Categorizing Starboard Sensors (0.0120s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Injecting Galactic Variables (0.0170s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Investigating Starfields (0.0130s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Scouring Distant Planets (0.0140s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Categorizing All Planets (0.0110s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Organizing Commands (0.0190s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Calculating Firing Cones (0.0062s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Maliciously Weakening Ship Parts (0.0885s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Re-Aligning Objectives (0.0100s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Sterilizing Test Chamber (0.0090s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Issuing Orders (0.0130s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Augmenting Infusers (0.0130s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Infusing (0.0196s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Load Surrogates (0.0320s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Locate Dictionaries (0.0050s)
4/8/2021 1:39:32 PM	2.770	SINGLEP	Set Stage (0.0250s)
4/8/2021 1:39:33 PM	2.770	SINGLEP	Assimilate Technological Distinctiveness (1.2970s)
4/8/2021 1:39:33 PM	2.770	SINGLEP	Post-Proton Surge (0.0200s)
4/8/2021 1:39:33 PM	2.770	SINGLEP	Background Radiation Taste Test (0.0200s)
4/8/2021 1:39:33 PM	2.770	SINGLEP	Shuffling Chairs On Command Deck (0.0100s)
4/8/2021 1:39:33 PM	2.770	SINGLEP	Windshield Wiping (0.0080s)
4/8/2021 1:39:33 PM	2.770	SINGLEP	Last Organizational Modeling (0.0591s)
4/8/2021 1:39:33 PM	2.770	SINGLEP	Info: will dump 1083 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
4/8/2021 1:39:33 PM	2.770	SINGLEP	Stimulate Modulation (0.0230s)
4/8/2021 1:39:33 PM	2.770	SINGLEP	Tip Servos (0.0050s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	Sort Buildings Into Uneven Piles (0.0120s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	Design New Fleet Logo (0.0150s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	Inspect Fleet Logo (0.0130s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	Ogle Enemy Logo (0.0120s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	Order Cores By Seniority (0.0150s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 1093
4/8/2021 1:39:34 PM	2.770	SINGLEP	Make Factions That Extra Bit Special (0.0140s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	Final Checks (0.2482s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	Load Historical Documents (0.0040s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	4.0 seconds total load time.
Assimilate Technological Distinctiveness (1.3s)
4/8/2021 1:39:34 PM	2.770	SINGLEP	Hello Steam user 'Paradox Song'
4/8/2021 1:44:02 PM	2.770	SINGLEP	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
4/8/2021 1:44:02 PM	2.770	SINGLEP	PlayerAccount Paradox Song has now been put in control of faction 1.
4/8/2021 1:44:02 PM	2.770	SINGLEP	in strip extra, Confederation of Thirteen: hasHadFirstPlayer True shouldBeRemoved False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Clear out factions that should not be in UI based on savegame: 16  (Beacon) Scourge  (Beacon) Nanocaust  (Beacon) Marauders  (Beacon) Fallen Spire  (Beacon) Devourer Golem  Macrophage Infestation - Tamed  AI Praetorian Guard  Outguard  AI Special Operations  Macrophage Infestation - Enraged  Cross Planet Attack  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves  Relentless AI Wave
4/8/2021 1:44:02 PM	2.770	SINGLEP	loading as template
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction AIRelentlessWave.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction AIReserves.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction AntiAIZombie.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction AntiEveryoneZombie.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction AntiPlayerZombie.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction CPALogic.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction EnragedMacrophage.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction ExecutorFakeFaction.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction Mercenary.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Added the faction TamedMacrophage.
4/8/2021 1:44:02 PM	2.770	SINGLEP	Natural Objects / 0 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Confederation of Thirteen / 1 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Sentinels / 2 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Warden Fleet / 3 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Hunter Fleet / 4 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Antagonized Dyson Sphere / 5 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Instigators / 6 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Colonial Fleet / 7 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Scourge / 8 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Zenith Dyson Sphere / 9 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Zenith Trader / 10 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Navy Remnants / 11 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Astro Trains / 12 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Pursuit Forces / 13 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Warden Fleet / 14 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Hunter Fleet / 15 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Praetorian Guard / 16 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Zenith Dyson Sphere / 17 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Relentless AI Wave / 18 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Reserves / 19 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Anti-AI Zombie / 20 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Anti-Everyone Zombie / 21 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Anti-Player Zombie / 22 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Cross Planet Attack / 23 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Macrophage Infestation - Enraged / 24 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Special Operations / 25 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Outguard / 26 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	AI Praetorian Guard / 27 / False
4/8/2021 1:44:02 PM	2.770	SINGLEP	Macrophage Infestation - Tamed / 28 / False
4/8/2021 1:44:03 PM	2.770	SINGLEP	Finish load save in 674.1ms
4/8/2021 1:44:03 PM	2.770	SINGLEP	Start Generate Partial Map with Realistic and seed 1940621246 and planet count 90 and 34 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
4/8/2021 1:44:03 PM	2.770	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/8/2021 1:44:03 PM	2.770	SINGLEP	PlayerAccount Paradox Song has now been put in control of faction 1.
4/8/2021 1:44:03 PM	2.770	SINGLEP	Fixed 3060 missing planet factions.
4/8/2021 1:44:03 PM	2.770	SINGLEP	Generate Partial Map Complete  210ms
4/8/2021 1:48:51 PM	2.770	SINGLEP	Start Generate FULL Map with Realistic and seed 1940621246 and planet count 90 and 34 factions (StartingMainGameAfterLobby NotLoadingAnything)
4/8/2021 1:48:51 PM	2.770	SINGLEP	LongTerm Warden Set directly Difficulty_7
4/8/2021 1:48:51 PM	2.770	SINGLEP	Calculated Initial Strengths For New Full Galaxy Map in 15ms
4/8/2021 1:48:51 PM	2.770	SINGLEP	SeedStartingEntities_LaterEverythingElse: GetPraetorianGuardExternal was null on faction AI Praetorian Guard (index 27)


4/8/2021 1:48:51 PM	2.770	SINGLEP	Generate Partial Map Complete  339ms
4/8/2021 1:49:14 PM	2.770	SINGLEP	Start Generate FULL Map with Realistic and seed 1940621246 and planet count 90 and 34 factions (StartingMainGameAfterLobby NotLoadingAnything)
4/8/2021 1:49:15 PM	2.770	SINGLEP	Calculated Initial Strengths For New Full Galaxy Map in 8ms
4/8/2021 1:49:15 PM	2.770	SINGLEP	SeedStartingEntities_LaterEverythingElse: GetPraetorianGuardExternal was null on faction AI Praetorian Guard (index 27)


4/8/2021 1:49:15 PM	2.770	SINGLEP	Generate Partial Map Complete  260ms
4/8/2021 1:54:34 PM	2.770	SINGLEP	Start Generate FULL Map with Realistic and seed 1940621246 and planet count 90 and 34 factions (StartingMainGameAfterLobby NotLoadingAnything)
4/8/2021 1:54:34 PM	2.770	SINGLEP	Calculated Initial Strengths For New Full Galaxy Map in 8ms
4/8/2021 1:54:34 PM	2.770	SINGLEP	SeedStartingEntities_LaterEverythingElse: GetPraetorianGuardExternal was null on faction AI Praetorian Guard (index 27)


4/8/2021 1:54:34 PM	2.770	SINGLEP	Generate Partial Map Complete  254ms
ArcenDebugLog.txt (93,208 bytes)

x4000Bughunter

Apr 8, 2021 7:46 pm

administrator   ~0061068

Thanks!

* The "GetPraetorianGuardExternal was null on faction AI Praetorian Guard" error should now be fixed.

Issue History

Date Modified Username Field Change
Apr 8, 2021 12:33 pm ParadoxSong New Issue
Apr 8, 2021 12:33 pm ParadoxSong File Added: Autosave at 1h 20m 0s.save
Apr 8, 2021 12:33 pm ParadoxSong File Added: ArcenDebugLog.txt
Apr 8, 2021 7:46 pm x4000Bughunter Assigned To => x4000Bughunter
Apr 8, 2021 7:46 pm x4000Bughunter Status new => resolved
Apr 8, 2021 7:46 pm x4000Bughunter Resolution open => fixed
Apr 8, 2021 7:46 pm x4000Bughunter Fixed in Version => Beta 2.771 Critical Performance Mass
Apr 8, 2021 7:46 pm x4000Bughunter Note Added: 0061068